label: Paramétrage du site
icon: settings

columns:
    - width: 1/3
        fields:  
            title_contacts:
                label: Information de contact
                type: headline
                numbered: false
            # contact_tel:
            #     label: Téléphone
            #     type: tel
            #     width: 1/2

            # contact_adress:
            #     label: Adresse 
            #     type: text

            contact_email:
                label: email
                type: email
                width: 1/2    

            # contact_facebook:
            #     label: URL page facebook
            #     type: url
            #     width: 1/2
            
            # contact_instagram:
            #     label: URL page instagram
            #     type: url
            #     width: 1/2
            
            # contact_youtube:
            #     label: URL page youtube
            #     type: url
            #     width: 1/2
   


    - width: 1/3
        fields:
            title_SEO:
                label: Métas données du site 
                type: headline
                numbered: false
            
            
            seo_image_default:
                label: image SEO par défaut du site
                type: files
                max: 1
                layout: cards                
   
        
    - width: 1/3
    
        sections:
            gallery:
                headline: Fichiers disponibles
                type: files



        